## node-emoji 1.4.1

=== debian/changelog ===
node-emoji (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #846212)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 29 Nov 2016 08:08:15 +0000
