=== debian/control ===
Source: node-emoji
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , node-should
 , node-string.prototype.codepointat
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/omnidan/node-emoji#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-emoji.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-emoji.git

Package: node-emoji
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string.prototype.codepointat (>= 0.2.0)
Description: simple emoji support for node.js
 Node.js module to encode and decode emoji ideograms and smileys
 from their aliases or colon-sequences.
 .
 Node.js is an event-based server-side JavaScript engine.
