=== debian/tests/control ===
Tests: require
Depends: node-emoji

Test-Command: mocha --require should --bail --reporter spec test/*
Depends: @, @builddeps@
