## node-emoji 1.8.1

=== debian/changelog ===
node-emoji (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 25 Apr 2018 22:16:17 +0200
