=== debian/control ===
Source: node-emoji
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11)
 , mocha
 , node-should
 , node-lodash-packages (>= 4.4.0)
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/omnidan/node-emoji#readme
Vcs-Git: https://salsa.debian.org/js-team/node-emoji.git
Vcs-Browser: https://salsa.debian.org/js-team/node-emoji

Package: node-emoji
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash-packages (>= 4.4.0)
Description: simple emoji support for node.js
 Node.js module to encode and decode emoji ideograms and smileys
 from their aliases or colon-sequences.
 .
 Node.js is an event-based server-side JavaScript engine.
