## node-emoji 1.10.0

=== debian/changelog ===
node-emoji (1.10.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.10.0
  * Update copyright
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 12:37:53 +0200
