=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-emoji-$1.tar.gz/ \
 https://github.com/omnidan/node-emoji/tags .*/archive/v?([\d\.]+).tar.gz
