## node-emoji 1.10.0+~1.8.1

=== debian/changelog ===
node-emoji (1.10.0+~1.8.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 14:30:34 +0100
