=== debian/control ===
Source: node-emoji
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-emoji
Vcs-Git: https://salsa.debian.org/js-team/node-emoji.git
Homepage: https://github.com/omnidan/node-emoji
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-emoji
Architecture: all
Depends: ${misc:Depends}
 , node-lodash-packages
Provides: ${nodejs:Provides}
Description: simple emoji support for node.js
 Node.js module to encode and decode emoji ideograms and smileys
 from their aliases or colon-sequences.
 .
 Node.js is an event-based server-side JavaScript engine.
