## node-emoji 1.11.0%2B~1.8.2

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-emoji-$1/ \
 https://github.com/omnidan/node-emoji/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-node-emoji,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-node-emoji-$1/" \
 https://registry.npmjs.org/@types/node-emoji https://registry.npmjs.org/@types/node-emoji/-/node-emoji-([\d\.]+)@ARCHIVE_EXT@ group
