## node-emoji 1.11.0+~1.8.2

=== debian/changelog ===
node-emoji (1.11.0+~1.8.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 1.11.0+~1.8.2
  * Depends: node-lodash

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 17:49:08 +0100
