=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-lodash-packages <!nocheck>
+ , node-lodash <!nocheck>
  , node-should <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-emoji
 Vcs-Git: https://salsa.debian.org/js-team/node-emoji.git
 Homepage: https://github.com/omnidan/node-emoji
@@ -18,7 +18,7 @@
 Package: node-emoji
 Architecture: all
 Depends: ${misc:Depends}
- , node-lodash-packages
+ , node-lodash
 Provides: ${nodejs:Provides}
 Description: simple emoji support for node.js
  Node.js module to encode and decode emoji ideograms and smileys
